Gtk_ListItem(3)

NAME - Gtk_ListItem

HEADER REQUIRED
#include <gtk--/listitem.h&gt;>

BASE CLASSES
Gtk_Item(3)

PUBLIC MEMBER INDEX
    Gtk_ListItem();
    Gtk_ListItem(const string &label);
    Gtk_ListItem(GtkListItem *castitem);
    void  select();
    void  deselect();
    GtkListItem*  gtkobj();
    const GtkListItem*  gtkobj() const;
    static bool  isGtkListItem(Gtk_Object *checkcast);

PROTECTED MEMBER INDEX
    friend  CppClassType;
    typedef GtkListItem  BaseObjectType;
    typedef GtkListItemClass  BaseClassType;
    virtual void * get_parent_class();

PRIVATE MEMBER INDEX
    static CppClassType  list_item_class;
    GtkType  get_type();

PUBLIC MEMBER DESCRIPTIONS

PROTECTED MEMBER DESCRIPTIONS

PRIVATE MEMBER DESCRIPTIONS